<div class="row item-description">
  <div class="col-12 pb-3">
    <div class="h-50 d-flex text-left">
      <img width="110" height="80" [src]="'assets/img/coink-seguridad.png'" />
      <p class="mt-4"><strong class="text-primary">CONFIGURA TU CUENTA</strong><br>
        Para finalizar por favor <strong>lee con detenimiento este documento</strong></p>
    </div>
  </div>
</div>
<div class="row mt-3 item-text">
  <div class="col-12 text-left">
    <p>Lorem ipsum dolor sit amet consectetur adipiscing elit dictum, himenaeos aptent sollicitudin cursus risus
      senectus
      vehicula torquent iaculis, sagittis tempus potenti ligula eleifend cum accumsan. Nullam hendrerit fringilla orci
      suspendisse turpis elementum, mus integer semper leo taciti morbi blandit, gravida platea tortor libero ornare.
      Neque
      elementum enim in pulvinar senectus nullam sed cursus maecenas malesuada nulla sem eu dignissim, eleifend inceptos
      risus imperdiet gravida mi vivamus purus vel pellentesque congue at proin.

      Dapibus consequat quisque nascetur dignissim suscipit facilisis eu scelerisque posuere risus platea, sodales
      elementum
      aliquam varius justo cum porta per erat. Lacus duis non imperdiet nam himenaeos et felis, ridiculus platea
      vestibulum
      euismod bibendum eget montes, convallis aliquet mauris eros conubia sem. Suspendisse molestie nullam odio
      venenatis ad
      senectus facilisis, maecenas conubia laoreet dui habitasse magnis, congue convallis per pharetra vel ligula.</p>
  </div>
</div>
<div class="row mt-4">
  <div class="col-8">
    He leido entendido y aceptado estos terminos y condiciones
  </div>
  <div class="col-4 text-right mt-2">
    <ion-checkbox [(ngModel)]="check"></ion-checkbox>
  </div>
</div>
<div class="row mt-4">
  <div class="col-12">
    <button ion-button color="primary" class="btn btn-block border-radius text-primary" (click)="goToHome()">
      Aceptar y Finalizar
    </button>
  </div>
</div>
